Macports can not install Lua patch fail Mac Os X

If your lua port installation failed with a message or error containin something like below:

"patch Warning: the following items did not execute (for lua): org.macports.activate org.macports.patch"
Solution:

  1. $ sudo port selfupdate
  2. $ sudo port install lua +universal

Theme by Danetsoft and Danang Probo Sayekti inspired by Maksimer